
/* Time-stamp: "2005-07-12 15:26:40 ADT" sburke
 by sburke@cpan.org - 
   I hereby release this CSS code into the public domain.
*/




/* Import the common style sheet */
@import url(svppc-common.css);

.badcss 
{

  display: none;

  /* And now exploit the pathetic MSIE property-name-parsing bug... */

  _display: block;

  _border: 5px #ff9500 dashed;

  _font-size: larger;

  _color: black;

  _background-color: white;

  _background: white;

  _padding: 1em;

}




@media print  {
  .noprint  
  {
    display: none; 
  }
}



@media screen 
{

  .noscreen
  {
    display: none;
  }

  

  /* Ensures RSS feed pages display backgrounds properly */  
  :root
  {

    background-color: gray;
  }
}